start-cli-server-host-address-domain-public-remove(1)

NAME
start-cli-server-host-address-domain-public-remove - Remove public domain from host

SYNOPSIS
start-cli server host address domain public remove [-h|--help] <FQDN>

DESCRIPTION
Remove public domain from host

OPTIONS

-h, --help
    Print help

<FQDN>
    Fully qualified domain name